﻿
        .body-content {
            font-family:'JF Flat regular' !important;
            width: inherit !important;
        }
        h1,h2,h3,h4,small{
            font-family:'JF Flat regular' !important;
        }

        .info-bar .container {
        width:92%;
        }
        .callout-dark{
            background-color: #004080 !important;
            padding-top:20px;
        }

        .heading-title.heading-arrow-bottom:after {
           border-top-color: #004080 !important;
        }
        #footer{
           background: linear-gradient(to bottom, #004080 0,#313131 100%)
        } 
               
        .parallax h3 {
                font-size: 35px;
         }   

        .item-box-desc h3{
            font-size:15px !important;
        }

        #portfolio div.col-md-2 h3 {
            line-height: 15px;
        }
        #portfolio.portfolio-nogutter .row>div, #portfolio.portfolio-nogutter .item-box {
            padding: 25px !important;
        }
        #slidetop {
            background-color:#004080;
            color:#eeeeee;
        }
        #slidetop h6 {
            font-size: 15px;
        }

        #slidetop a.slidetop-toggle{
               border-top-color : #004080;
        }

        #slidetop .container {
            padding-top:10px !important;
            padding-bottom:10px !important;
        }

        #topNav div.submenu-color ul.dropdown-menu a.dropdown-toggle {
            background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAoAQMAAADE/0iYAAAABlBMVEX///+ZmZmOUEqyAAAAAXRSTlMAQObYZgAAAB5JREFUeF5joAQIADEHELMAMRMQM0JpFiDmAMtTDAAUZwA+V2w5NAAAAABJRU5ErkJggg==') /*../assets/images/submenu_dark.png*/; 
            background-position: right center !important;
        }

        #topNav {
            margin-top:1px;
            margin-bottom:2px;
        
        }
        
       body.boxed #wrapper {
            max-width: 1600px;
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .fullwidthbanner-container {
            width: 100%;
        }
       
         .Sidebanner-container {
            width: 100%;
        }

        li a, #topMain ul li a {
            text-transform: capitalize !important;
        }

        #topNav a.btn-mobile {
            float: left !important;
        }

        #loginForm {
            padding-bottom: 10px;
            padding-top: 50px;
        }


  .owl-carousel {
    margin-bottom: 0!important;
    padding-bottom:0 !important;
    padding-top: 20px !important;
}

.tab-content .owl-wrapper img.img-responsive , #blog .article-image  , img .article-image {
    height: 200px !important;
    width: 420px !important;
    /*background-image: url('/images/no_image_available_ar.png');*/
    background : url('/images/no_image_available_ar.png') no-repeat center #eee;
    padding:0px;
}

.article-detail-image {
    width:100%;
    height:100%;
}

.cssPager td{
    padding-left: 5px;     
    padding-right: 5px;
}
.cssPager table {
    margin-bottom:0 !important;
}

 .cssPager span
 {
     color:#ff0000;
      font-size:20px;
}  
   


article {
    line-height:2;
}
.Statistics_home .container , #Panel_Statistic .container , .page-header .container{
    width:100% !important;
}
.Statistics_home .toggle label , .list-group-item.active{
    background-color: #004080 !important ;
    color:#fff !important;
}
.Statistics_home .nav-tabs{
    background-color: #eeeeee !important;
}
.Statistics_home>table>thead>tr>th {
    text-align:center !important;

}

/*.page-header .breadcrumb{
right: 1px !important; 
left: auto !important; 
top: 5% !important;
color: #004080 !important;
}*/

div.toggle > label {
color: white !important;
background:#004080 !important ;
}  

 .info-bar h3 { padding: 10px; }
  #header
            {
                height:auto !important;
                padding-bottom:10px;
            }
 .rsbtn {
                     height:auto !important;
                     margin-bottom:0px !important;
                     padding-left:5px;
                     margin-top:7px !important;
    }
 .rsbtn_play{
         
              margin-bottom:0px !important;
 }

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


.box-gradient>div>p{
    height:85px;
}  